[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_str' (#crwlib)

# CookieScan

## Declaration

Source position: _crw_str.pas line 1105

`function CookieScan(`
`const Buff: LongString;`
`const Name: LongString;`
`Mode: Integer = csm_Default`
`):LongString; overload; function CookieScan(`
`Buff: PChar;`
`Size: SizeInt;`
`const Name: LongString;`
`Mode: Integer = csm_Default`
`):LongString; overload;`